<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_recordrtc', language 'sv', version '3.0'.
 *
 * @package     atto_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'Godkända typer';
$string['allowedtypes_desc'] = 'Vilka inspelningsknappar ska visas i Atto';
$string['audiobitrate'] = 'Strömningshastighet - Ljud';
$string['audiobitrate_desc'] = 'Ljudinspelningskvalitet (högre siffra innebär bättre kvalitet)';
$string['gumabort'] = 'Något konstigt hände och webbkameran/mikrofonen kunde inte användas';
$string['gumabort_title'] = 'Något hände';
$string['gumnotallowed'] = 'Användaren måste tillåta att webbläsaren använder kameran/mikrofonen';
$string['gumnotallowed_title'] = 'Fel tillstånd';
$string['gumnotfound'] = 'Ingen enhet för input är kopplad eller aktiverad';
$string['gumnotfound_title'] = 'Enhet saknas';
$string['gumnotreadable'] = 'Något hindrar webbläsarens åtkomst till kameran/mikrofonen';
$string['gumnotreadable_title'] = 'Hårdvarufel';
$string['gumoverconstrained'] = 'Nuvarande webbkamera/mikrofon kan inte erbjuda en ström med de nödvändiga begränsningarna';
$string['gumoverconstrained_title'] = '';
$string['gumsecurity'] = 'Din webbläsare stödjer inte inspelning via en osäker anslutning och måste stänga programmet';
$string['gumsecurity_title'] = 'Inget stöd för osäker anslutning';
$string['gumtype'] = 'Försökte strömma från webbkameran/mikrofonen men inga begränsningar hade angivits';
$string['gumtype_title'] = '';
$string['insecurealert'] = 'Din webbläsare kanske förhindrar denna pluginmodul från att fungera, såvida den inte används över HTTPS eller från localhost.';
$string['insecurealert_title'] = 'Anslutningen är inte säker!';
$string['nearingmaxsize'] = 'Du har uppnått maxgränsen för uppladdning av filer';
$string['nearingmaxsize_title'] = 'Inspelningen har stoppats';
$string['norecordingfound'] = 'Någor har gått fel, det verkar inte ha spelats in något';
$string['norecordingfound_title'] = 'Ingen inspelning hittad';
$string['nowebrtc'] = 'Din webbläsare har inget eller bara begränsat stöd för WebRTC-teknik och fungerar inte med detta plugin. V.g. byt eller uppgradera din webbläsare.';
$string['nowebrtc_title'] = 'Det finns inget stöd för WebRTC';
$string['onlyaudio'] = 'Enbart ljud';
$string['onlyvideo'] = 'Enbart video';
$string['pluginname'] = 'RecordRTC';
$string['recordingfailed'] = 'Inspelningen gick fel, försök igen';
$string['settings'] = 'Inställningar för RecordRTC';
$string['timelimit'] = 'Tidsgräns i sekunder';
$string['timelimit_desc'] = 'Tillåten maxlängd för ljud/videoklipp';
$string['uploadaborted'] = 'Uppladdning avbröts:';
$string['uploadfailed'] = 'Fel vid uppladdning:';
$string['uploadfailed404'] = 'Fel vid uppladdning: filen är för stor';
$string['uploadprogress'] = 'Uppladdning färdig';
$string['videobitrate'] = 'Strömningshastighet - Video';
$string['videobitrate_desc'] = 'Videoinspelningskvalitet (högre siffra innebär bättre kvalitet)';
