<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'sv', version '3.0'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['approved'] = '✓';
$string['approved_column_name'] = 'Godkända';
$string['approveselectedscheck'] = 'Är du säker på att du vill godkänna/underkänna följande frågor?<br /><br />{$a}';
$string['comment_column_name'] = 'Kommentarer';
$string['createnewquestion'] = 'Skapa ny fråga';
$string['createnewquestionfirst'] = 'Skapa första frågan';
$string['difficulty_level_column_name'] = 'Svårighet';
$string['filter'] = 'Filtrera';
$string['filter_ishigher'] = 'Är högre än';
$string['filter_islower'] = 'Är lägre än';
$string['filter_label_approved'] = 'Godkända frågor';
$string['filter_label_comment'] = 'Antal kommentarer';
$string['filter_label_createdate'] = 'Skapades';
$string['filter_label_difficulty_level'] = 'Svårighet';
$string['filter_label_question'] = 'Frågenamn';
$string['filter_label_questiontext'] = 'Innehåll';
$string['filter_label_show_mine'] = 'Mina frågor';
$string['filter_label_tags'] = 'Tagg';
$string['modulename'] = 'StudentQuiz';
$string['modulenameplural'] = 'StudentQuizar';
$string['nav_export'] = 'Exportera';
$string['nav_import'] = 'Importera';
$string['not_approved'] = '✗';
$string['pluginadministration'] = 'Administrera StudentQuiz';
$string['pluginname'] = 'StudentQuiz';
$string['questionsinuse'] = '(* Frågor markerade med asterisk används redan i quizzar.)';
$string['reportquiz_stats_title'] = 'Statistik';
$string['reportquiz_total_attempt'] = 'Antal gånger användaren gjort quizzet';
$string['reportquiz_total_obtained_marks'] = 'Totalt poäng';
$string['reportquiz_total_questions_answered'] = 'Totalt antal svar';
$string['reportquiz_total_questions_right'] = 'Totalt antal korrekta svar';
$string['reportquiz_total_questions_wrong'] = 'Felaktiga svar';
$string['reportquiz_total_users'] = 'Deltagarantal';
$string['reportrank_table_column_fullname'] = 'Namn';
$string['reportrank_table_column_points'] = 'Poäng';
$string['reportrank_table_column_rank'] = 'Rankning';
$string['start_quiz_button'] = 'Starta quiz';
$string['studentquiz'] = 'StudentQuiz';
$string['studentquizname'] = 'StudentQuizets namn';
