<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'sv', version '3.0'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Tilldela roll';
$string['businessemail'] = 'PayPal för företag e-post';
$string['businessemail_desc'] = 'E-postadressen till ditt PayPal för företag-konto.';
$string['cost'] = 'Registreringsavgift';
$string['costerror'] = 'Anmälningsavgiften är inte numerisk';
$string['costorkey'] = 'Var snäll och välj ett av de följande sätten att registrera sig.';
$string['currency'] = 'Valuta';
$string['defaultrole'] = 'Standardroll';
$string['defaultrole_desc'] = 'Välj standardrollen som ska tilldelas vid registrering.';
$string['enrolenddate'] = 'Slutdatum';
$string['enrolenddate_help'] = 'Om det här alternativet är aktiverat kan användarna bara registreras fram till detta datum.';
$string['enrolenddaterror'] = 'Slutdatum för registrering kan inte infalla tidigare än startdatum';
$string['enrolperiod'] = 'Registreringens varaktighet';
$string['enrolperiod_desc'] = 'Standarvaraktighet för registreringens giltighet. 0 = obegränsad.';
$string['enrolperiod_help'] = 'Den tid som registreringen är giltig, från och med det ögonblick som användaren registreras. Om den är inaktiverad är registreringstiden obegränsad.';
$string['enrolstartdate'] = 'Startdatum';
$string['enrolstartdate_help'] = 'Om det här alternativet är aktiverat kan användarna bara registreras från och med det här datumet.';
$string['expiredaction_help'] = 'Välj den åtgärd som ska utföras då registreringen förfaller. Vänligen tänk på att viss användardata och vissa inställningar tas bort från kursen vid avregistreringen.';
$string['mailadmins'] = 'Meddela administratören';
$string['mailstudents'] = 'Meddela studenter';
$string['mailteachers'] = 'Meddela lärare';
$string['messageprovider:paypal_enrolment'] = 'PayPal registreringsmeddelanden';
$string['nocost'] = 'Det finns ingen kostnad i samband med att du anmäler dig till den här kursen!';
$string['paypal:config'] = 'Konfigurera instanser för PayPal-registreringar';
$string['paypal:manage'] = 'Hantera registrerade användare';
$string['paypal:unenrol'] = 'Avregistrera användare från kurs';
$string['paypal:unenrolself'] = 'Avrigistrera dig själv från kurs';
$string['paypalaccepted'] = 'Betalningar via Paypal accepterade';
$string['pluginname'] = 'Kursregistrering via PayPal';
$string['pluginname_desc'] = 'Med PayPal-modulen kan du konfigurera betalda kurser. Om kostnaden för en kurs är noll ombeds studenterna inte att betala vid registreringen. Det finns en webbplatsövergripande kostnad som du anger här som standard för hela webbplatsen och sedan en kursinställning som du kan ställa in för varje enskild kurs. Kurskostnaden åsidosätter den övergripande kostnaden.';
$string['sendpaymentbutton'] = 'Betala med PayPal';
$string['status'] = 'Tillåt registrering via PayPal';
$string['status_desc'] = 'Tillåter som standard användare att registrera sig till en kurs via PayPal.';
$string['unenrolselfconfirm'] = 'Vill du verkligen koppla bort dig från "{$a}"?';
