<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'sv', version '3.0'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Välj alla de alternativ som ska vara tillgängliga, de befintliga inställningarna har inte modifierats. Håll nere CRTL-tangenten för att välja flera fält samtidigt.';
$string['content'] = 'Sidinnehåll';
$string['contentheader'] = 'Innehåll';
$string['createpage'] = 'Skapa ny sida';
$string['displayoptions'] = 'Visningsalternativ';
$string['displayselect'] = 'Visa';
$string['displayselectexplain'] = 'Välj visningstyp.';
$string['legacyfiles'] = 'Migrering av gammal kursfil';
$string['legacyfilesactive'] = 'Aktiv';
$string['legacyfilesdone'] = 'Avslutad';
$string['modulename'] = 'Sida';
$string['modulename_help'] = 'Modulen <em>Sida</em> gör det möjligt för en lärare att skapa webbsidor med hjälp av textredigeraren. En sida kan visa text, bilder, ljud, video, webblänkar och inbäddad kod, till exempel Google Maps.

Fördelar med att använda sidmodulen snarare än filmodulen inkluderar att resursen är mer tillgänglig (till exempel för användare av mobila enheter) och lättare att uppdatera.

För stora mängder innehåll rekommenderas att en bok används snarare än en sida.

En sida kan användas för att

* Presentera villkoren för en kurs eller en sammanfattning av kursplanen
* Bädda in flera videor eller ljudfiler tillsammans med förklarande text';
$string['modulename_link'] = 'mod/page/view';
$string['modulenameplural'] = 'Sidor';
$string['optionsheader'] = 'Visningsalternativ';
$string['page-mod-page-x'] = 'Valfri sida i sidmodulen';
$string['page:addinstance'] = 'Skapa ny sida';
$string['page:view'] = 'Visa sidinnehåll';
$string['pluginadministration'] = 'Administrera sidmodulen';
$string['pluginname'] = 'Sida';
$string['popupheight'] = 'Höjd på popup-fönster (i pixlar)';
$string['popupheightexplain'] = 'Anger standardhöjden på popup-fönster';
$string['popupwidth'] = 'Bredd på popup-fönster (i pixlar)';
$string['popupwidthexplain'] = 'Anger standardbredden på popup-fönster';
$string['printheading'] = 'Visa sidans namn';
$string['printheadingexplain'] = 'Visa sidans namn ovanför sidans innehåll';
$string['printintro'] = 'Visa sidbeskrivning';
$string['printintroexplain'] = 'Visa beskrivning för sida ovanför innehållet?';
